﻿html {
    font-family: "Roboto Condensed", Arial, Helvetica;
    background: #e1e1ea;
    height: 100%;
    /* background-image: url('../images/bg_bggenerator_com (6).png');
    image-rendering:optimizeSpeed;*/
}

body {
    display: flex;
    flex-direction: column;
    background: inherit;
    height: 100%;
    text-align:justify;
}

.sos-wrapper {
    flex: 1 0 auto;
}

.push {
    height:50px;
}

label {
    font-weight: 600;
}

.main-content {
    width: 90%;
    min-height: 50px;
    margin-left: 5%;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-bottom: 1em;
    border: 1px solid #000;
    border-radius: 10px;
    -webkit-box-shadow: 4px 5px 5px -1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 4px 5px 5px -1px rgba(0, 0, 0, 0.3);
    box-shadow: 4px 5px 5px -1px rgba(0, 0, 0, 0.3);
    background: #fff;
}

#create-user-container {
    background: #66bfff;
    min-height: 50px;
    border: 1px solid #66bfff;
    border-radius: 5px;
}

.ministers-action-btnGroup {
    min-width: 14em;
}

/* MENU */
.sos-btn-group {
    min-width: 265px;
    max-width: 384px;
    margin: 0em 4em 2em 0;
    font-size: 1.1em;
    font-family: Arial,Helvetica,sans-serif;
}

.sos-btn-group button {
    padding: 10px;
    width: 100% !important;
    text-align: left;
    background: white;
    border-style: none;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    color: #004677;
}

    .sos-btn-group button:first-child {
        border-top: 1px solid grey;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .sos-btn-group button:last-child {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }

    .sos-btn-group button:hover {
        background-color: #2CB32C;
        color: #fff;
    }

    .sos-btn-group button:focus {
        background-color: #2CB32C;
        color: #fff;
    }

.sos-btn-group li:hover, 
.sos-btn-group > li > ul > li:hover, 
.sos-btn-group #menu > li a:hover, 
.sos-btn-group #menu > li > ul > li a:hover {
    background-color: #2CB32C;
    color: #fff;
}

.sos-li-group:focus {
    background-color: #2CB32C;
    color: #fff;
}

.menu-lnks:focus {
    background-color: #2CB32C;
    color: #fff;
}

#bus-btn span, #trade-btn span {
    float: right;
}

.ui-menu-icon {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.flyout {
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.9);
    width: 70%;
    max-width: 17em;
    padding: 0;
    list-style-type: none;
    background: white;
    display: none;
    z-index: 100;
}

    .flyout li a {
        margin: 0;
        padding: 10px;
        width: 100%;
        height: 100%;
        display: inline-block;
        color: #004677;
        text-decoration: none !important;
    }

        .flyout li a:hover {
            background-color: #2CB32C;
            color: #fff;
        }


/* Buttons */
.ui-button, a.btn, .btn {
    padding: .3em;
    margin: 0px;
    border-radius: 5px;
    color: #fff;
    font-size: 1em;
    text-decoration: none;
    background: #004677;
}

    .ui-button:hover, 
    .ui-button:hover, 
    .ui-button:hover, 
    a.btn:hover, 
    a.btn:hover, 
    a.btn:hover, 
    .btn:hover,
    .btn:hover,
    .btn:hover {
        color: #fff;
        background: #2CB32C;
    }

    .ui-button:active,
    .ui-button:active,
    .ui-button:active, 
    .ui-button:focus,
    .ui-button:focus, 
    .ui-button:focus, 
    a.btn:active, 
    a.btn:active, 
    a.btn:active,
    a.btn:focus,
    a.btn:focus,
    a.btn:focus, 
    .btn:active, 
    .btn:active, 
    .btn:active, 
    .btn:focus, 
    .btn:focus,
    .btn:focus {
        color: #004677;
        background: #fff;
        border: 1px solid #004677;
    }

#new-ministers, #change-address, #cancel-ministers {
    display: none;
}

table img {
    max-width: 3em;
    max-height: 3em;
    display: block; /* remove extra space below image */
}
/* OVERRIDES */
#toggle-btn-view {
    display: none;
}

.form-control {
    width: auto;
}

textarea {
    width: 100% !important;
}

#CCexpireDate, #CCexpireDate2 {
    margin-right:1em;
    width:2em;
}

.small-input {
    width: 13rem;
}

#cart-wrapper {
    border: 2px solid #004677;
    border-radius: 5px !important;
}

#certimg {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 175px;
}

#certImgFull {
    border: 2px solid #ddd;
    border-radius: 4px;
    margin-left: 5%;
    padding: 5px;
    width: 90%;
}

.ui-dialog-titlebar {
    background: #004677;
}

@media only screen and (min-width: 401px) {
    .ui-dialog {
        min-width: 375px !important;
    }
}

@media only screen and (min-width: 801px) {
    .ui-dialog {
        width: 800px !important;
    }
}

#payment-li {
    display: none;
}

#BC-container {
    display: none;
}

/* Header Addon */
.usa-banner p {
    display: inline-block;
    word-wrap: normal;
    color: white;
    line-height: 1;
    padding: 3.75px 3.75px 3.75px;
    font-size: 1.2em;
    margin: 0px;
}

.usa-banner-flag a {
    display: inline-block;
    color: white;
    text-decoration: underline;
    line-height: 1;
    padding: 3.75px 3.75px 3.75px;
    font-size: 1.2em;
}

    .usa-banner-flag a:hover, .usa-banner-flag a:focus {
        background: white;
        color: #004677;
    }

.usa-banner-icons {
    display: inline-flex;
    font-size: .6em;
}

    .usa-banner-icons img {
        height: 3rem;
        width: 3rem;
    }

.usa-banner-flag {
    font-size: .6em;
}

    .usa-banner-flag img {
        height: 1.5rem;
        width: 2rem;
    }

.usaAccordion {
    display: none;
}

.field-icon {
    float: right;
    margin-left: -25px;
    margin-top: -25px;
    margin-right: 2px;
    position: relative;
    z-index: 2;
}

#results-table_paginate {
    margin-top: 1em;
    float: right;
}

#results-table_filter > label {
    text-transform: uppercase;
    font-size: 1.2em;
}

#results-table_filter > label > input {
    margin-left: 1em;
    display: inline;
}

tbody {
    border-left: 2px solid #004677;
    border-right: 2px solid #004677;
    border-bottom: 2px solid #004677;
}

thead, tbody {
  text-align: center;
}

.inserted-row {
    width: 100%;
}

/*.unique-th {
    display: inline-block;
    width: 25%;
    background: #004677;
    color: #fff;
}*/

#totals-table thead tr th {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/*#results-table thead tr th {
    min-width: 250px;
}*/

#totals-table tbody {
    border-top: 2px solid #004677;
}

#totals-table tbody tr {
    border: 1px solid white;
    background: #004677;
    color: #fff;
}
    #totals-table tbody tr:hover {
        border: 1px solid white;
        background: #004677 !important;
        color: #fff;
    }
    #totals-table tbody tr td {
        border: 1px solid white;
    }

#results-table a{
    color: #004677;
}

#dTable-inner {
    overflow-x:scroll;
}

@media only screen and (min-width: 600px) {
    .usa-banner > p, .usa-banner-flag > p > a {
        font-size: 1em;
    }
}

@media only screen and (max-width: 460px) {
    .usa-banner > p, .usa-banner-flag > p > a {
        font-size: 1em;
    }

    h2 {
        font-size: 1.4rem;
    }

    h1 {
        font-size: 1.5rem;
    }

    .main-content {
        width: 98%;
    }

    .p-5 {
        padding: 1.5rem !important;
    }

    .pl-5 {
        padding-left: 1rem !important;
    }

    .small-screen-btn {
        min-width: 98%;
    }
}

@media only screen and (max-width: 1024px) {
    .usa-banner > p, .usa-banner-flag > p > a {
        font-size: 1em;
    }

    h2 {
        font-size: 1.4rem;
    }

    h1 {
        font-size: 1.5rem;
    }
}

